<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Mayo, 12 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 15, FF. 26-28.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">105. 1566. Mayo, 12.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Sigue el pleito pendiente de ejecuci&oacute;n entre Andr&eacute;s de Segura y Elvira Lorenzo, viuda de Domingo L&oacute;pez.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El alcalde ordinario Juan Fern&aacute;ndez dio el siguiente auto:</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=2> </P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Hago saber a vos, Pedro Ruiz de Vilches, vecino desta Villa, que pleito pendiente de ejecuci&oacute;n se ha tratado ante m&iacute; entre partes de la una ante demandante, Andr&eacute;s de Segura, vecino desta Villa, y de la otra reo defendiente Elvira Lorenzo y L&aacute;zaro del Valle en su nombre, sobre los ciento e cincuenta e ocho pesos que el dicho Andr&eacute;s de Segura le ejecut&oacute;. Y sigui&eacute;ndose la ejecuci&oacute;n, conforme a derecho, fue dada sentencia de remate en la dicha causa y le fue notificado en los estrados de mi audiencia&quot;. </P>
                  <P ALIGN="JUSTIFY">Agrega el alcalde: &quot;E agora, la parte del dicho Andr&eacute;s de Segura me hizo relaci&oacute;n que la dicha Elvira Lorenzo no estaba en esta Villa sino en una huerta de cacao que tiene fuera della, y que a su derecho conviene le sea notificada la dicha sentencia y me pidi&oacute; le diese un escribano para el dicho efecto, que &eacute;l est&aacute; presto de le pagar sus derechos&quot;. Visto lo cual, &quot;en nombre de Su Majestad os nombro por tal escribano para que pod&aacute;is ir y vay&aacute;is en cualesquier partes desta mi jurisdicci&oacute;n y Provincia de Colima y notifiqu&eacute;is la dicha sentencia y proceso&quot;.</P>
                  <P ALIGN="JUSTIFY">El escribano Pero Ruiz de Vilches fue a &quot;la huerta de cacao que es Elvira Lorenzo, que es en el Valle de Caxitlan, t&eacute;rmino y jurisdicci&oacute;n desta Villa de Colima desta Nueva Espa&ntilde;a&quot;, el 17 de mayo, y ley&oacute; y notific&oacute; la sentencia de remate a Elvira Lorenzo, viuda, en su persona, estando presentes por testigos Diego D&aacute;vila, Andr&eacute;s Toscano y Gonzalo Mor&aacute;n.</P>
                  <P ALIGN="JUSTIFY">El d&iacute;a 18, Segura ped&iacute;a al alcalde que &quot;mande hacer trance e remate y avivar la voz del almoneda en los bienes ejecutados en esta causa, y de su valor se le haga entero e cumplido pago del prencipal e costas&quot;.</P>
                  <P ALIGN="JUSTIFY">Sin embargo, el 20 de mayo, Juan de Iniesta, en nombre de Elvira Lorenzo, por virtud del poder que de ella ten&iacute;a, dec&iacute;a que su parte hab&iacute;a sido notificada de la sentencia &quot;que en el caso por V.m. fue dada, por la cual paresce que V.m. la absuelve y da por libre de cincuenta pesos, y la condena en los ciento y ocho restantes, por lo cual V.m. no mand&oacute; hacer trance y remate de los bienes ejecutados&quot;. Agrega Iniesta: la absoluci&oacute;n de los 50 pesos, &quot;la apruebo&quot;, pero en lo dem&aacute;s, &quot;lo rescibo por notorio agravio&quot;, porque est&aacute; claro por la informaci&oacute;n dada,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> que la deuda es &quot;de juego prohibido y vedado&quot;. Concluye su escrito Juan de Iniesta: en el caso que el alcalde no la diera por libre, entonces, &quot;con el acatamiento que debo, apelo de V.m. para ante la justicia mayor desta Villa, ante quien pienso expresar agravios y alegar de mi justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde respondi&oacute; que si la parte de Elvira Lorenzo depositaba la cuant&iacute;a de pesos contenidos en la ejecuci&oacute;n y las costas del proceso, que otorgaba y otorg&oacute; la apelaci&oacute;n ante el alcalde mayor.</P>
                  <P ALIGN="JUSTIFY">Baltasar de Alcal&aacute;, a nombre de Andr&eacute;s de Segura, protestaba por este auto en el que el alcalde ordinario otorgaba la apelaci&oacute;n &quot;sin que primero pague realmente de contado, conforme a la sentencia de trance y remate que est&aacute; dada en esta causa&quot;. Por consiguiente, sinti&eacute;ndose muy agraviado, apelaba tambi&eacute;n ante el alcalde mayor Alonso S&aacute;nchez de Figueroa, lo que fue concedido por el alcalde Juan Fern&aacute;ndez.</P>
                  <P>Caja A4, exp. 15, ff. 26-28.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En este a&ntilde;o de 1566, se mencionan por alcaldes ordinarios dos Juan Fern&aacute;ndez: uno, el apodado El Viejo: <I>infra</I>, regº 110; y el otro, Juan Fern&aacute;ndez Ladrillero, de cuya elecci&oacute;n hab&iacute;a protestado Melchor P&eacute;rez: <I>supra</I>, regº 101 e <I>infra</I>, regº 120.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 103.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP15/026F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP15/026V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP15/027F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP15/027V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/028F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_028F.jpg'></a> <BR/><font size=-1>28F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/028V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_028V.jpg'></a> <BR/><font size=-1>28V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>